/* Home page Blocks css */


.homeblock4{
float: left;
/* margin: 17px 0; */
margin-left: -0.99%;
margin-right: -1.0212%;
width: 102%;
}
.block-licenseimages{
  float: left;
  width: 100%;
  background-color: #8D8D8D;
  text-align: center;
  padding: 1% 0%;
}
.licenseimages{
margin-left: auto;
margin-right: auto;
max-width: 840px;
}
.licenseimage{
float: left;
width: 20%;
text-align: center;
}

.grid12-3 .gcm-product-block-text {  
	bottom: 3.8369%;
	margin-left: 5.07356%;
	margin-right: 5.07356%;
	left:0;
	position: absolute;
	text-align: center;
	width: 89.855%;
}
.grid12-6 .gcm-product-block-text {
bottom: 3.8369%;
margin-left: 2.432%;
margin-right: 2.432%;
left: 0;
position: absolute;
text-align: center;
width: 95.136%;
}
.grid{
		width:100%;
		position:relative;
		margin-top:4.35%;
		margin-bottom:4.35%;
}
.grid12-6 .grid{	
		margin-top:2.082%;
		margin-bottom:2.082%;
}
.grid12-3 .gcm-product-block-text-title ,.grid12-6 .gcm-product-block-text-title {
    color: #111;
    line-height: 23px;
    padding: 0 20px;
}
.gcm-product-block-text-title, .wrappz-home-banner-block-text-title {
    color: #333333;
    display: block;
    font-family: Asap;
    font-size: 16px;
}
.homegrid31 {
    width: 47%;
    float: left;
	position: relative;
	margin-right: 1%;
    margin-left: 1%;
}
.homegrid31.mobile31 {
    display: none;
	padding: 0 !important;
    width: 97%;
    float: left;
}

.grid12-6.mobile31 {
    display: none;
}

/* mozilla somehow shows 13px gap in bottom for one block and for another it shows 14px */
@-moz-document url-prefix() and (min-width:960px) {
    .grid12-3 .gcm-product-block-text {  
		bottom: 14px;
	}
	.grid12-6 .gcm-product-block-text {
		bottom: 14px;
	}
}

@media screen and (max-width:768px) {
.homeblock4 .grid12-3 {
	width:48% !important;
	margin-right:1%;
	margin-left:1%;	
}
.grid{
	margin-top:2.085%;
	margin-bottom:2.085%;
}
			

.grid img {
    min-width: 100%;
}
.grid img {
    width: 100%;
}

.homeblock4 .grid12-6{
	margin-left:1%;
	width:98% !important;
	margin-right:1%;	
}
.grid12-6.mobile31 {
    display: block;
	
}
.grid12-6.mobile32 {
    display: none;
}
}